Subject: Petition

From: [email-masked] (Dr. Alex Bykat)
Date: Tue, 29 Sep 92 10:43:49 EDT

I support the petition

                      ********************************************
                      *  Dr. A. Bykat                            *
                      *  Callaway Professor of Computer Science  *
                      *  Department of Math & Computer Science   *
                      *  Armstrong State College                 *
                      *  Savannah, GA 31419                      *
                      *                                          *
                      *            Email:  [email-masked]      *
                      ********************************************
               AB.